Subject: [ipr-announce] IPR Disclosure: Cisco’s Statement of IPR Related to draft-bashandy-bgp-frr-mirror-table-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 12 Jul 2013 13:22:57 -0700

Dear Ahmed Bashandy, Maciek Konstantynowicz, Nagendra Kumar:

 An IPR disclosure that pertains to your Internet-Draft entitled "BGP FRR
Protection against Edge Node Failure Using Table Mirroring with Context Labels"
(draft-bashandy-bgp-frr-mirror-table) was submitted to the IETF Secretariat on
2013-07-12 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2137/). The title of the IPR
disclosure is "Cisco’s Statement of IPR Related to draft-bashandy-bgp-frr-
mirror-table-00."");

The IETF Secretariat